@media (max-width: 1199px) {
  br {
    /*display: none;*/
  }
  .schedule-styles__moc,
  .pricing-style__moc {
    right: -18%;
  }
  .dark-home__moc {
    left: -14%;
  }
  .speakers-style__moc {
    left: -18%;
  }
}

@media (max-width: 991px) {
  .schedule-styles__moc,
  .pricing-style__moc,
  .dark-home__moc,
  .speakers-style__moc {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
  }
  .speakers-style .container,
  .dark-home .container,
  .schedule-styles .container,
  .pricing-style .container {
    padding-top: 100px;
    padding-bottom: 120px;
  }
}

@media (max-width: 375px) {
  .banner-one__title {
    font-size: 33px;
    line-height: 41px;
  }
  .banner-one__btn-two {
    margin-left: 0;
    margin-top: 20px;
  }
  .plugin-used__img,
  .plugin-used__content {
    display: block;
  }
  .plugin-used__content {
    padding-left: 0;
    padding-top: 25px;
  }
}
